Subject: Re: ipops certificate problem

From: Lisa Bogue <[email-masked]>
Date: Mon, 29 Mar 2004 11:46:42 -0800 (PST)

>
>On Mon, 29 Mar 2004, Lisa Bogue wrote:
>> I have a self-signed certificate and it is installed per the SSLBUILD 
>> instructions in /usr/local/ssl/certs/imapd.pem and copied the same file 
>> to ipopd.pem.
>      ^^^^^^^^^
>
>> [ID 890198 mail.alert] Unable to load certificate from
>> /usr/local/ssl/certs/ipop3d.pem
>                        ^^^^^^^^^^
>
>Hi Lisa,
>
>Look carefully at the two underlined names, the one that you installed, 
>and the other that is mentioned in the error message.  I think that you 
>can now see the problem and how to fix it.
>
>I suggest that you replace your certificate, since you emailed it to the 
>world (so any bad guy can replicate it).  It's a private key and should be 
>kept private.
>
>-- Mark --

Mark-

Thank-you so much!  I was hoping that it was me being blond.  No worries on the 
certificate.  It was one that I generated for testing and has already been 
removed from the system.

It occurred to me the last time you were kind enough to help me that you aren't 
very far from our observatory in the tri-cities area.  If you would ever like a 
tour, let me know.  I'd be happy to set one up for you.

Cheers!
L.